.features-section {
	margin-top: 160px;
}

.features-section > .container-1019 {
	display: flex;
	flex-wrap: wrap;
	padding-bottom: 120px;
	border-bottom: 1px solid #d6d6d6;
}

.features-section .single-feature {
	flex-basis: 33.333333%;
	box-sizing: border-box;
	padding: 0 35px;
	margin-top:45px;
}

.features-section .single-feature .features-image {
	height: 84px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.features-section .single-feature .features-image img {
	max-width: 100%;
	max-height: 100%;
}

.features-section .single-feature .features-title {
	margin: 20px 0 0;
}

.features-section .single-feature .features-text {
	margin-top: 18px; line-height:1.3em;
}

.features-section .features-section-bottom-text {
	margin-top: 5px;
}

@media (max-width: 1023px) {
	
	.features-section {
		margin-top: 50px;
	}
	
	.features-section > .container-1019 {
		flex-wrap: unset;
		flex-direction: column;
		padding-bottom: 21px;
		border-bottom: none;
	}
	
	.features-section .single-feature {
		flex-basis: 100%;
		padding: 0;
		display: grid;
		grid-template-columns: 110px auto;
		padding: 15px 0;
		border-bottom: 1px solid #d6d6d6;
	}
	
	.features-section .single-feature .features-image {
		height: unset;
		align-items: unset;
		justify-content: unset;
		display: block;
		grid-column: 1 / 2;
	}
	
	.features-section .single-feature .features-title,
	.features-section .single-feature .features-text {
		text-align: unset;
		margin-top: 0;
	}
	
	.features-section .single-feature .features-title {
		font-size: 2.250em;
	}
	
	.features-section .single-feature .features-text {
		font-size: 1.875em;
		margin-top: 21px;
	}
	
	.features-section .single-feature .features-image img {
		max-width: 81.82%;
		max-height: unset;
	}
	
	.features-section .features-section-bottom-text {
		margin-top: 0;
		font-size: 1.750em;
	}
	
}

@media (max-width: 640px) {
	.features-section .single-feature {
		grid-template-columns: 17.188vw auto;
	}
	
	.features-section .single-feature .features-title {
		font-size: 5.6vw;
	}
	
	.features-section .single-feature .features-text {
		font-size: 4.7vw;
	}
	
	.features-section .features-section-bottom-text {
		font-size: 4.4vw;
	}
}